=== debian/control ===
Source: librunning-commentary-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep:
 libkeyword-simple-perl,
 liblexical-failure-perl,
 libtest-effects-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librunning-commentary-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librunning-commentary-perl.git
Homepage: https://metacpan.org/release/Running-Commentary
Testsuite: autopkgtest-pkg-perl

Package: librunning-commentary-perl
Architecture: all
Depends:
 libkeyword-simple-perl,
 liblexical-failure-perl,
 perl,
 ${misc:Depends},
 ${perl:Depends}
Description: Perl module to call system() with tracking messages
 Running::Commentary provides a single subroutine: run() which is
 designed to be a more informative and less error-prone replacement for
 the built-in system(). run() acts like system(), except that it returns
 true on success and false on failure, and it announces what it's doing.
 .
 It also provides a compile-time keyword: run_with with which you can set
 lexically scoped default options for run().
