=== debian/watch ===
version=4
https://metacpan.org/release/Running-Commentary   .*/Running-Commentary-v?@ANY_VERSION@@ARCHIVE_EXT@$
